h1.franklin {
    line-height: 1.2em;
}
p.intro {
    margin-bottom: 20px;
}
.documents {
    max-width: 800px;
    margin: 0 auto;
}
.DV-container {
    margin: 0 auto 20px;
}
.document {
    margin-top: 40px;
    margin-bottom: 80px;
}
.document:last-child {
    margin-bottom: 0;
}
.map {
    max-width: 800px;
    margin: 30px auto 0 auto;
}
p.credit {
    margin-top: 10px;
}

@media (max-width: 980px) {
    h1.franklin {
        font-size: 2.2em;
    }
    h3.franklin {
        font-size: 1.8em;
    }
    h5.franklin {
        font-size: 1.3em;
    }
}

@media (max-width: 650px) {
    h1.franklin {
        font-size: 2.0em;
    }
    h3.franklin {
        font-size: 1.3em;
    }
    h5.franklin {
        font-size: 1.1em;
    }
}
